body, ul, ol, li, p, h1, h2, h3, h4, h5, h6 {margin:0 auto; padding:0; font-family: "微软雅黑";}
body{background: #d4effc;}
* html body {overflow:visible;}
* html iframe, * html frame {overflow:auto;}
* html frameset {overflow:hidden;}
li {list-style-type:none;}
img {border:0 none;}
.clear { clear:both; height:0px; width:100%; font-size:1px; line-height:0px; visibility:hidden; overflow:hidden; }
a {text-decoration:none;}
a {outline:none; star:expression_r(this.onFocus=this.blur());}
i{font-style: normal;}


.p_top{width: 100%; height: 150px; background: url(../img/t_logo.jpg) center no-repeat; #356d9d; text-align: center;}

/*2016.11.22*/
.shortcut{width:100%; height:31px; border-bottom: 1px solid #eee; background: #f5f5f5;} 
.shortcut_box{width:1000px; margin:auto; overflow:hidden;}
.wc{float:left; font-size:12px; color:#646464; line-height:31px;}
.back{float:right; font-size:12px;  line-height:31px;}
.back a{color:#646464;}
.back a:hover{color:#4f8bbf;}

.nav{width: 100%; height: 45px; background: #4f8bbf;}
.nav ul{width: 1000px; height: 45px;}
.nav ul li{float: left; padding: 0 20px; text-align: center; width: 102px; line-height: 45px;}
.nav ul li a{color: #fff; font-size: 16px;}
.nav ul li a:hover{ font-weight: bold; color: #fffea9;}

.pic_dynamic{width: 1000px; height: 350px; margin: auto; margin-top: 10px;}
.pic_box{float: left; width: 560px; height: 350px;background: #FFFFFF;}
.w_dynamic{float: right; width: 430px; height: 350px; background: #FFFFFF;}

.cont_box{width: 1000px; height: auto; margin: auto; overflow: hidden;}
.cont_l{float: left; width: 560px; height: auto;}
.cont_r{float: right; width: 430px; height: auto;}
.cont_l_box{width: 560px; height:305px ; margin-top:10px ;background: #FFFFFF;}
.cont_r_box{width: 430px; height: 305px; margin-top: 10px; background: #fff;}

.b_tit{width: 94%; height: 47px; margin: auto; background: url(../img/b_tit_bg.jpg) repeat-x; color: #000; font-size: 18px;  line-height: 47px;}
.b_tit i{font-style: normal; color: #356D9D;font-weight: bold; margin-left: 5px;}
.b_tit span{font-style: normal; color: #000;font-weight: bold; margin-left: 5px;}
.b_tit a{float: right; color: #356D9D; font-size: 12px; margin-right: 5px;}

.key_tit{width: 400px; height: 45px; background: #356D9D; color: #fff; text-align: center; margin: auto; margin-top: 10px; line-height: 45px;}
.key_tit a{display: block; width: 380px; height: 45px; color: #fff;overflow: hidden; font-size: 16px; white-space: nowrap; text-overflow: ellipsis;}

.w_dynamic_list{width: 92%; height: auto; overflow: hidden; margin-top: 10px;}
.w_dynamic_list li{width: 100%; height: 36px;}
.w_dynamic_list li a{float: left; display: block; width: 80%; height: 36px;overflow: hidden; font-size: 14px; white-space: nowrap; text-overflow: ellipsis; color: #356D9D; line-height: 36px;}
.w_dynamic_list li a:hover{font-weight: bold;}
.w_dynamic_list li i{float: right; font-size: 14px; color: #356D9D; line-height: 36px;}

.cont_list{width: 92%; height: auto; overflow: hidden; margin-top: 10px;}
.cont_list li{width: 100%; height: 36px;}
.cont_list li a{float: left; display: block; width: 78%; height: 36px;overflow: hidden; font-size: 14px; white-space: nowrap; text-overflow: ellipsis; color: #000; line-height: 36px;}
.cont_list li a:hover{font-weight: bold;}
.cont_list li i{float: right; font-size: 14px; color: #356D9D; line-height: 36px;}

.cont_text{width: 92%; height: auto; margin: auto; margin-top: 5px; font-size: 14px; line-height: 30px; }
.cont_text ul{margin-top: 10px;    width: 529px;    height: auto; overflow:hidden;}
.cont_text ul li{margin-bottom:0px}

.p_bottom{width: 100%; height: 100px; background: #356D9D; margin-top: 10px; padding-top: 50px;}
.p_bottom p{text-align: center; font-size: 12px; font-weight: bold; color: #fff;line-height: 35px;}



/*焦点图*/
.focus{ position:relative; width:560px; height:350px; background-color: #000; float: left;}  
.focus img{ width: 560px; height: 350px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 50px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:20px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:15px; right:10px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#356D9D;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;} 



/*列表页样式*/
.list_cont_box{width: 1000px; height: auto; margin: auto; padding-bottom: 20px; margin-top: 10px; background: #FFFFFF;}

.photo_list_box{width: 1000px; height: auto; margin: auto; overflow: hidden; padding-bottom: 20px; margin-top: 10px;}


/*分页样式*/
.manu {
	padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 3px; padding-top: 3px; margin-top: 20px; text-align: center
}
.manu a {
	border-right: #eee 1px solid; padding-right: 5px; border-top: #eee 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #eee 1px solid; font-size: 12px; color: #036cb4; padding-top: 2px; border-bottom: #eee 1px solid; text-decoration: none
}
.manu a:hover {
	border-right: #999 1px solid;font-size: 12px; border-top: #999 1px solid; border-left: #999 1px solid; color: #666; border-bottom: #999 1px solid
}
.manu a:active {
	border-right: #999 1px solid;font-size: 12px; border-top: #999 1px solid; border-left: #999 1px solid; color: #666; border-bottom: #999 1px solid
}
.manu .current {
	border-right: #036cb4 1px solid; padding-right: 5px; border-top: #036cb4 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; margin: 2px; font-size: 12px;border-left: #036cb4 1px solid; color: #fff; padding-top: 2px; border-bottom: #036cb4 1px solid; background-color: #036cb4
}
.manu .disabled {
	border-right: #eee 1px solid; padding-right: 5px; border-top: #eee 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #eee 1px solid; color: #ddd;font-size: 12px; padding-top: 2px; border-bottom: #eee 1px solid
}

/*详情页样式*/
.c_cont_box{width: 1000px; height: auto; margin: auto; padding-bottom: 20px; margin-top: 10px; background: #FFFFFF;}
.contentMc_bt { width: 960px; height: auto; margin: 0 auto; margin-bottom: 20px; /*border-bottom: 1px dashed #dadada;*/ overflow: hidden; }
.contentMc_bt h1 { display: block; width: 800px; margin: 0 auto; margin-top: 15px; text-align: center; font: 24px "微软雅黑"; color:#356D9D; line-height: 36px; }
.line_xilan { line-height: 30px; text-align: center; width: 96%; font-size: 12px; margin: 10px 0; }

.c_text{width: 92%; height: auto; margin: auto; margin-top: 20px; }


/*10.11新增样式*/
.list_left{width: 258px; height: auto; overflow: hidden; float: left; margin-right: 10px; border: 1px solid #B0B0B0; background: #FFFFFF;}
.left_tit{width: 258px; height: 50px; background: #3a71a0; color: #fff; font-size: 16px; text-align: center; font-weight: bold; line-height: 50px;}
.left_nav_single{width: 258px; height: 43px; background: #f4f4f4; padding-top: 22px;}
.nav_one_style{width: 230px; height: 30px; color: #246690; font-weight: bold; font-size: 14px; margin: auto; display: block; }
.nav_one_style:hover{color:#063d60;}
.nav_arrow{display: block; width: 8px; height: 16px; float:right; margin-top:2px;} 
.left_nav_many{width: 258px; height: 90px; background: #fff; padding-top: 10px;}
.nav_many_tit{width: 230px; height: 30px; color: #246690; font-weight: bold; font-size: 14px; margin: auto;}
.a_box{width: 230px; height:auto; overflow: hidden; margin: auto; }
.nav_many_a_style{float: left; width: auto; font-size: 12px; color: #464646; margin-right: 30px; background: url(../img/dot.png) left no-repeat; padding-left: 10px; line-height: 25px;}
.nav_many_a_style:hover{color:#f57900;}
.nav_many_a1_style{float: left; width: auto; font-size: 12px; color: #464646; margin-right: 16px;  background: url(../img/dot.png) left no-repeat; padding-left: 10px; line-height: 25px;}
.nav_many_a1_style:hover{color:#f57900;}

.list_right{float: right; width: 718px; height: auto; overflow: hidden; border: 1px solid #B0B0B0; background: #fff; padding-bottom: 20px;}
.list_right_tit{width: 688px; height: 20px; background: #efefef; padding: 15px;}
.main_tit{font-size:16px; color: #3a71a0; font-weight: bold; line-height: 20px;}
.subheading{font-size:12px; color: #464646;line-height: 20px;}

.person_photo{width: 718px; height: auto; overflow: hidden;}
.person_photo li{width:120px; height: 178px; float: left; margin: 20px 29px 0 29px;}
.person_photo li img{width: 120px; height: 148px;-webkit-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out;} 
.person_photo li:hover img {-webkit-transform: scale(1.3);-moz-transform: scale(1.3);-o-transform: scale(1.3);transform: scale(1.3);}
.photo_a{width: 120px; height:148px; display: block;overflow: hidden;}
.photo_name{width: 120px; height: 30px;display: block; color: #464646; font-size: 12px; text-align: center; line-height: 30px;}

.right_list{width: 670px; height: auto; overflow: hidden; margin: auto; min-height: 400px; padding-top: 5px;}
.right_list_cont{width:660px; height: 30px; font-size: 14px; color: #464646;background: url(../img/dot_big.png) left no-repeat; padding-left: 10px; line-height: 30px;}
.right_list_cont:hover{color: #356D9D;}

.ability_photo_1{width:708px; height: auto; overflow: hidden; margin: auto;}
.ability_photo_1 li{width: 207px; height: 172px; float: left; margin: 10px 14px 0 14px;}
.ability_photo_1_a{width: 207px; height:142px; display: block;}
.ability_photo_1_name{width: 207px; height: 30px;display: block; color: #464646; font-size: 12px; overflow: hidden; text-align: center; line-height: 30px;}
.ability_photo_1_a img{width: 207px; height:142px;}

.ability_photo{width:708px; height: auto; overflow: hidden; margin: auto;}
.ability_photo li{width: 150px; height:220px; float: left; margin: 20px 13px 10px 13px; overflow: hidden;}
.ability_photo_a{width:150px; height:190px; display: block;}
.ability_photo_name{width: 150px; height: 30px;display: block; color: #464646; font-size: 12px; overflow: hidden; text-align: center; line-height: 30px;}
.ability_photo_a img{width: 100%; height:100%;/*-webkit-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out;*/}
/*.ability_photo li:hover img {-webkit-transform: scale(3);-moz-transform: scale(3);-o-transform: scale(3);transform: scale(3); position: absolute; z-index: 99999;}*/

#imgbox-loading {position: absolute;top: 0;left: 0;	cursor: pointer;display: none;z-index: 90;}
#imgbox-loading div {background: #FFF;width: 100%;height : 100%;}
#imgbox-overlay {position: absolute;top: 0;	left: 0;width: 100%;height: 100%;background: #000;display: none;z-index: 80;}
.imgbox-wrap {position: absolute;top: 0;left: 0;background: #FFF;display: none;	z-index: 90;}
.imgbox-img {padding: 0;margin: 0;border: none;width: 100%;	height: 100%;vertical-align: top;}
.imgbox-title {	padding-top: 10px;font-size: 11px;text-align: center;font-family: Arial;color: #333;display: none;}
.imgbox-bg-wrap {position: absolute;padding: 0;margin: 0;display: none;}
.imgbox-bg {position: absolute;width: 20px;	height: 20px;}

.qnjj_tit{width: 95%; height: 30px; font-size: 14px; margin: auto; color: #246690; font-weight: bold; margin-top: 15px;  line-height: 30px;}
.qnjj_cont{width: 662px; height: auto; overflow: hidden; margin: auto;}


/*10.14新增样式*/
.cont_photo_list{width: 1000px; height: auto; margin: auto; overflow: hidden;margin-top: 10px;}
.cont_photo_list li{float:left;width: 200px; height: auto; overflow: hidden; margin: 20px 25px;}
.cont_photo{width: 200px; height: 160px;}
.cont_photo img{width: 200px; height: 160px;}
.cont_photo_list li span{width: 200px; height: 35px; display: block; font-size: 14px; text-align: center; line-height: 35px;}










